<div class="customers-details--wrapper" style="padding-bottom: 228px;">
  <div class="breadcrumb">
    <span>Body Data Analytics</span>
    <span> >> </span>
    <span>Customer’s details</span>
  </div>
  <app-header-page>Customer's details</app-header-page>
  <app-layout>
    <div class="info-wrapper">
      <app-info-columns
        style="width: 51%;"
        [titleInfo]="'General information'"
        [columnsCount]="3"
        [rowsCount]="2"
        [dataList]="generalInfo"
      >
      </app-info-columns>
      <app-info-columns
        style="width: 24%;"
        [titleInfo]="'Body information'"
        [isLeftBorder]="true"
        [columnsCount]="2"
        [rowsCount]="2"
        [dataList]="bodylInfo"
      >
      </app-info-columns>
      <app-info-columns
        style="width: 19%;"
        [titleInfo]="'Activity'"
        [isLeftBorder]="true"
        [columnsCount]="1"
        [rowsCount]="2"
        [dataList]="activity"
      >
      </app-info-columns>
    </div>
  </app-layout>
  <app-layout>
    <app-subheader-layout>
      <div class="subheader-wrapper">
        Measurements
        <app-choose
          [variants]="[
            {
              id: 1,
              title: 'Imperial'
            },
            {
              id: 2,
              title: 'Metric'
            }
          ]"
        ></app-choose>
      </div>
    </app-subheader-layout>
    <div class="columns-wrapper">
      <app-info-columns-row
        [title]="'Volumetric'"
        [columnsCount]="3"
        [rowsCount]="3"
        [dataList]="volumetricList"
      >
      </app-info-columns-row>
    </div>
    <div class="columns-wrapper">
      <app-info-columns-row
        [title]="'Linear'"
        [columnsCount]="3"
        [rowsCount]="3"
        [dataList]="linearList"
      >
      </app-info-columns-row>
    </div>
  </app-layout>
  <app-layout>
    <app-subheader-layout>Customer’s orders <span style="color: #9EA1AE">(3)</span></app-subheader-layout>
    <div class="columns-wrapper">
      <app-table
        [rows]="customersOrdersRows"
        [columns]="customersOrdersColumns"
      ></app-table>
    </div>
  </app-layout>
</div>
